Version: dev-libs/libtomfloat 0.02:0

Depends On: dev-libs/libtommath

USE Flags:

0.02
"~amd64 ~ppc ~x86"
comments powered by Disqus